/*
Theme Name: Vancouver Island Designs Child Theme
Theme URI: https://www.vancouverislanddesigns.ca
Version: 1.0
Description: A child theme for custom development.
Author: The Vancouver Island Designs Team
Author URI: https://www.vancouverislanddesigns.ca
template: bb-theme
*/

/* Add your custom styles here... */
.fl-node-j4rnqvugeo0p:after,
.fl-node-9ofszceh26br:after,
.fl-node-mtewgphcqavz:after{
content: '\f061';
    font-family: "Font Awesome 6 Pro";
    top: 50px;
    position: absolute;
    right: -10px;
    font-size: 30px;
}
.fl-node-j4rnqvugeo0p,
.fl-node-9ofszceh26br,
.fl-node-mtewgphcqavz{
	position:relative;
}
img:is([sizes=auto i],[sizes^="auto," i]) {
    contain-intrinsic-size: auto 1px !important;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	padding:10px;
}
#fl-button-group-button-v1ail24umx6z-0 .fl-button:is(a, button) {
padding-top: 7px !important;
    padding-bottom: 7px !important;
}
.fl-node-v1ail24umx6z.fl-module-button-group {
    margin-bottom: -2px !important;
}
#yith-wcwl-popup-message,
#yith-wcwl-message{
	display:none !important;
}
.archive .yith-wcwl-wishlistaddedbrowse .feedback {
	    font-size: 0;
}
.archive .yith-wcwl-add-to-wishlist {

}
.archive .yith-wcwl-wishlistaddedbrowse {
    margin-top: 16px;
}
.archive .yith-wcwl-wishlistaddedbrowse a[data-title="Browse Favourites"]{
    display:none !important;
} 
.archive .yith-wcwl-add-to-wishlist {
    margin-top: 10px;
    position: absolute;
    top: -17px;
    left: 10px;
}
.archive .yith-wcwl-add-to-wishlist svg.yith-wcwl-icon-svg {
    fill: #fff;
}
.archive .yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg {
	fill: #50a6c8;
}
.yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg {
    color: #50a6c8;
}
.woocommerce-page ul.products li.product a.button.add_to_wishlist {
	    background: transparent;
    border: none;
    padding: 0;
}
.archive .yith-wcwl-add-button span{
display:none;
}
.justchildren .woopack-product-category {
	    height: auto !important;
    overflow: visible !important;
}
.fl-builder-content h3 {
	    font-family: Inter, sans-serif;
}
.product-category-style-3 .woopack-product-category__title  {
	    text-align: left;
    font-size: 20px;
}
.woopack-product-category .product-category-style-3 .woopack-product-category__content {
	    position: relative;
	    height: auto;
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before {
	display:none;
}
.fl-module-product-grid .woocommerce-reset-filters{
	display:none;
}
.fl-node-va0uopk3rclf img{
    border-radius: 3px;
}
.pp-has-submenu-container i {
    position: absolute;
    margin-left: 5px;
}

ul.pp-advanced-menu-horizontal li.mega-menu.pp-has-submenu:hover > ul.sub-menu, ul.pp-advanced-menu-horizontal li.mega-menu.pp-has-submenu.pp-active > ul.sub-menu {
    flex-wrap: wrap;
}
.product-categories.with-thumbnails .cat-item{
	width: 25%;
    float: left;
	text-align:center;
	padding:50px 5%;
}
.product-categories.with-thumbnails .cat-item img{
	    display: block;
    width: 100% !important;
	margin-bottom:15px;
}
body.archive.term-handicap-shower-pans .fl-node-ituwfrzbjkyd,
body.archive.term-handicap-shower-pans .fl-node-qo3tl7nfm608,
body.archive.term-roll-in-shower-pans .fl-node-ms689ik4h7or,
body.archive.term-roll-in-shower-pans .fl-node-m2le48syt073,
body.archive.term-walk-in-shower-pans .fl-node-ms689ik4h7or,
body.archive.term-walk-in-shower-pans .fl-node-m2le48syt073,
body.archive.term-ada-shower-pans .fl-node-ms689ik4h7or,
body.archive.term-ada-shower-pans .fl-node-m2le48syt073{
	display:none;
}
.woocommerce-widget-layered-nav-list__item .count,
.custom-category-widget .product-count,
.widget.widget_categories .count{
    background-color: #fff;
    padding: 3px 10px !important;
    border-radius: 15px;
    float: right;
    font-size: 14px;
}
.woocommerce-widget-layered-nav-list__item a,
.custom-category-widget a {
    color: #000;
}
.woocommerce-ordering {
	display:none;
}
.fl-node-6yifthm9s42w .cat-parent > a,
.fl-node-f59ht8obsenm .cat-parent > a{
	margin-bottom: 8px;
	display: inline-block;
}
.fl-node-f7qrtdygcehv .pp-search-form__toggle i:hover {
	color:#1f9acc ;
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item {
	font-size:18px;
}
.fl-module-content-slider.fl-node-kv3cfxlu4qm1 .fl-slide-content {
	font-size:20px;
top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}
.fl-slide-content a.button {
	font-size:18px;
	    background-color: #1f9acc;
    padding: 10px 20px;
}
.fl-slide-content a.button:hover {
	    background-color: #000;
	text-decoration:none;
	border:0;
}
.menu-item-has-children a:before {
    width: 100px;
    height: 100px;
    float: left;
}
/* Shared styles .fl-module-pp-advanced-menu */
.fl-module-pp-advanced-menu #menu-item-72918 span,
.fl-module-pp-advanced-menu #menu-item-72915 span,
.fl-module-pp-advanced-menu #menu-item-72919 span,
.fl-module-pp-advanced-menu #menu-item-72916 span,
.fl-module-pp-advanced-menu #menu-item-72917 span,
.fl-module-pp-advanced-menu #menu-item-72922 span,
.fl-module-pp-advanced-menu #menu-item-72923 span,
.fl-module-pp-advanced-menu #menu-item-72924 span,
.fl-module-pp-advanced-menu #menu-item-72920 span,
.fl-module-pp-advanced-menu #menu-item-72929 span,
.fl-module-pp-advanced-menu #menu-item-72927 span,
.fl-module-pp-advanced-menu #menu-item-72925 span,
.fl-module-pp-advanced-menu #menu-item-72926 span{
    padding-top: 25px;
    padding-left: 10px;
    display: flex;
}
.fl-module-pp-advanced-menu #menu-item-72918 a::before,
.fl-module-pp-advanced-menu #menu-item-72915 a::before,
.fl-module-pp-advanced-menu #menu-item-72916 a::before,
.fl-module-pp-advanced-menu #menu-item-72919 a::before,
.fl-module-pp-advanced-menu #menu-item-72917 a::before,
.fl-module-pp-advanced-menu #menu-item-72922 a::before,
.fl-module-pp-advanced-menu #menu-item-72923 a::before,
.fl-module-pp-advanced-menu #menu-item-72924 a::before,
.fl-module-pp-advanced-menu #menu-item-72920 a::before,
.fl-module-pp-advanced-menu #menu-item-72929 a::before,
.fl-module-pp-advanced-menu #menu-item-72927 a::before,
.fl-module-pp-advanced-menu #menu-item-72925 a::before,
.fl-module-pp-advanced-menu #menu-item-72926 a::before{
    content: '';
    width: 100px;
    height: 100px;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 8px;
}

.fl-module-pp-advanced-menu #menu-item-72922 a::before{
    width: 85px;
    height: 85px;
	    margin-top: 8px;
}
/* Individual images */
.fl-module-pp-advanced-menu #menu-item-72929 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/Telescopic-Privacy-Rods.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72927 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/Lightweight-Privacy-Screens.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72925 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/Folding-Privacy-Walls.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72926 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/Hospital-Curtains.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72929 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/06/Telescopic-Privacy-Rods.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72918 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/SP-Roll-in-P6048B1B.jpg');
	width: 110px;
	    margin-right: 10px;
}
.fl-module-pp-advanced-menu #menu-item-72915 a::before{
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/ADA-Roll-in-LSS26337A75B.jpg');
}

.fl-module-pp-advanced-menu #menu-item-72916 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/ADA-Transfer-LSS4038A5B-L-R.jpg');
}

.fl-module-pp-advanced-menu #menu-item-72919 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/SP-Walk-in-P6034.V2-L-R.jpg');
	width: 110px;
	    margin-right: 10px;
}
.fl-module-pp-advanced-menu #menu-item-72917 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/SP-ADA-P26339A75B.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72922 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/wall-mount-seat_108.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72923 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/stub-combo4BTS6032FBAFR.V2-L-R.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72924 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/walk-in-tubsRE2-e1779735453668.jpg');
}
.fl-module-pp-advanced-menu #menu-item-72920 a::before {
    background-image: url('https://staging.orcahealthcare.com/wp-content/uploads/2026/05/assist-RS8.V2-FIXED-e1779736273115.jpg');
	    width: 110px;
    margin-right: 10px;
}
.fl-module-pp-advanced-menu .menu-item-has-children:hover {
	    background: url(https://staging.orcahealthcare.com/wp-content/uploads/2026/05/grey-line.svg);
    background-repeat: repeat-x;
    background-size: 3px;
    background-position: bottom;
}
.fl-node-hp75gvuofds2 .pp-advanced-menu .sub-menu > li > a {
	padding:0 !important;
}
ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu > li{
    width: 40% !important;
    padding: 10px 25px;
    border: 1px solid #999 !important;
    margin: 0 5% 25px;
	border-radius:10px;
}
.fl-node-hp75gvuofds2 ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu {
    padding: 50px 50px 25px;
	justify-content: center;
	border-bottom:4px solid #666;
	max-width: 50%;
    margin: auto;
}
.fl-node-hp75gvuofds2 .pp-advanced-menu-horizontal.pp-toggle-arrows .pp-menu-toggle {
	display:none;
}
.fl-node-hp75gvuofds2 .pp-advanced-menu-horizontal.pp-toggle-arrows .pp-has-submenu-container > a > span {
    padding-right: 0 !important;
    }
#fl-site-credits {
	display:none;
}
.fl-full-width footer .container {
        width: 100%;
        max-width: 100%;
    }
.fl-page-footer .fl-page-footer-text{
        text-align: left;
        margin-left: 50px;
    }
.fl-node-5rpdxnwg9eoa .pp-photo-gallery {
    display: flex;
    align-items: center;
}
.fl-node-5rpdxnwg9eoa .pp-photo-gallery .pp-photo-gallery-item:first-child {
	max-width:150px;
}
.fl-node-5rpdxnwg9eoa .pp-photo-gallery .pp-photo-gallery-item:nth-child(2) {
	max-width:80px;
	margin-bottom: 0;
}
.fl-node-5rpdxnwg9eoa .pp-photo-gallery .pp-photo-gallery-item:nth-child(3) {
	max-width:60px;
	margin-bottom: 0;
}
.fl-node-5rpdxnwg9eoa .pp-photo-gallery .pp-photo-gallery-item:nth-child(4) {
	max-width:150px;
	margin-bottom: 0;
}
.fl-page-footer-row.row {
	margin:0;
}
/*-------------------- cookie policy ---------------------*/
.pum-theme-default-theme .pum-container {
 padding: 0 !important;
 background-color: transparent !important;
}
.pum-content.popmake-content {
 padding: 15px 45px 15px 25px !important;
    background-color: rgba(0,0,0,.75) !important;
}
.pum-content.popmake-content p{
 margin:0 !important;
}
.pum-close.popmake-close {
    top: 0 !important;
    right: 0 !important;
    background-color: transparent !important;
    padding: 0 15px !important;
    font-size: 20px !important;
}
.pum-content.popmake-content a{
 color:goldenrod;
}
a:focus {
    outline: none;
}
.grecaptcha-badge {
z-index:-99999;
}
.pum-theme-25 .pum-container, .pum-theme-default-theme .pum-container {
	    border: none;
}
/*-------------------- end cookie policy ---------------------*/
.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fas, .fl-page-footer a.fab {
	 color:goldenrod;
}
.fl-page-footer .fl-page-footer-text {
    font-size: 14px;
}
@media screen and (max-width: 1500px) {
	.fl-node-hp75gvuofds2 ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu {
    max-width: 75%;
}
}
@media screen and (max-width: 1400px) {
.fl-node-hp75gvuofds2 ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu {
    max-width: 75%;
}
ul.pp-advanced-menu-horizontal li.mega-menu > ul.sub-menu > li {
    padding: 10px;
}
}
@media screen and (max-width: 1200px) {
	.fl-builder-content .fl-node-emcgz0vw3ybn .fl-button:is(a, button), .fl-builder-content .fl-node-emcgz0vw3ybn a.fl-button:visited, .fl-page .fl-builder-content .fl-node-emcgz0vw3ybn .fl-button:is(a, button), .fl-page .fl-builder-content .fl-node-emcgz0vw3ybn a.fl-button:visited{
        font-size: 14px;
    }
	.fl-module-pp-advanced-menu .fl-module-content{
margin-right: 0;	
		margin-left: 0;
	}
}
@media screen and (max-width: 1024px) {
footer .pp-photo-gallery {
    justify-content: center;
}
}
@media screen and (max-width: 990px) {
	.fl-node-baml5tgc90ef {
		width:100%;
	}
	.fl-node-fi5ngme87vk6 > .fl-module-content {
    margin-top: 0;
	}
	.fl-node-h8dpa2y5096o {
    width: 100%;
}
	header .fl-button-group-layout-horizontal .fl-button-group-buttons {
	display: block;
    text-align: center;
	}
	#fl-button-group-button-fi5ngme87vk6-0,
	#fl-button-group-button-fi5ngme87vk6-1,
	#fl-button-group-button-ykn2lbsiz3df-0,
	#fl-button-group-button-ykn2lbsiz3df-1,
	#fl-button-group-button-ykn2lbsiz3df-2{
	display: inline-block;
}		
.fl-module-pp-advanced-menu .mega-menu-disabled a{
    display:flex;
    align-items:flex-start;
}
}
@media screen and (max-width: 768px) {
.menu-item br{
 display:none;
}
}
@media screen and (min-width: 1400px) {
.fl-module-pp-advanced-menu #menu-item-72918 a::before,
.fl-module-pp-advanced-menu #menu-item-72919 a::before,
.fl-module-pp-advanced-menu #menu-item-72917 a::before{
    width: 120px;
    height: 120px;
	}
}